# OpenLayers.Format.WKT

Class for reading and writing Well-Known Text. Create a new instance with the OpenLayers.Format.WKT constructor.

#### Inherits from

- OpenLayers.Format

Summary

OpenLayers.Format.WKT | Class for reading and writing Well-Known Text.
Constructor |
OpenLayers.Format.WKT | Create a new parser for WKT

### Constructor

### OpenLayers.Format.WKT

Create a new parser for WKT

#### Parameters

options | {Object} An optional object whose properties will be set on this instance

#### Returns

{OpenLayers.Format.WKT} A new WKT parser.

Create a new parser for WKT
Base class for format reading/writing a variety of formats.
Close